<p id="notice"><%= notice %></p>

<h1>Friends</h1>
<% if user_signed_in? %>
<table>
  <thead>
    <tr>
      <th>Name</th>
      <th>Phoneno</th>
      <th>user Id </th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @friends.each do |friend| %>
      <% if friend.user == current_user %>
      <tr>
        <td><%= friend.name %></td>
        <td><%= friend.phoneno %></td>
        <td><%= friend.user_id %></td>
        <td><%= link_to 'Show', friend %></td>
        <td><%= link_to 'Edit', edit_friend_path(friend) %></td>
        <td><%= link_to 'Destroy', friend, method: :delete, data: { confirm: 'Are you sure?' } %></td>
      </tr>
    <% end %>
    <% end %>
  </tbody>
</table>

<br>

<%= link_to 'New Friend', new_friend_path %>
<% else %>
     <h2> Hello Vineela! </h2>
<% end %>